#content-form-2colblock_5f1844cc73433{
    margin-bottom:65px;
}
.content-form__form{
    border-radius:10px;
    box-shadow:0 0 50px rgba(0,0,0,.1);
    -webkit-box-shadow:0 0 50px rgba(0,0,0,.1);
    position:relative;
}
.content-form__content-list--item, .content-form__content--terms{
    position:relative;
    color:#5E6666;
}
.content-form__form .actions,.content-form__form .hs-button{
    width:100%;
}
.content-form__content a{
    text-decoration: none;
    color: #E8946E;
    font-weight: 500;    
}
.content-form__form:after{
    content:"";
    width:198px;
    height:198px;
    background:url(../../../assets/images/triangle-pattern-gray.svg) no-repeat center / contain;
    position:absolute; 
    bottom:-54px;
    right:-34px;
    z-index:-1;
} 
@media (min-width:576px){
    .content-form__content-list--item{
        padding-left:97px;
    }
    .content-form__content-list--item img{
        position:absolute;
        top:5px;
        left:0;
    }
}